IsoSpec::TSummator(3)

NAME
IsoSpec::TSummator

SYNOPSIS

  Public Member Functions

void add (double what)
double get ()

Detailed Description

Definition at line 99 of file summator.h.

Constructor & Destructor Documentation

  IsoSpec::TSummator::TSummator () [inline]

Definition at line 104 of file summator.h.

Member Function Documentation

  void IsoSpec::TSummator::add (double what) [inline]

Definition at line 107 of file summator.h.

  double IsoSpec::TSummator::get () [inline]

Definition at line 111 of file summator.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.